/* Reset default browser styles */
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

/* Global styles */
body {
  font-family: Arial, sans-serif;
  background-color: #f4f4f4;
  color: #333;
}

/* Footer styles */
.footer {
  background-color: black;
  color: white;
  padding: 20px;
}

/* List styles */
.list {
  display: flex;
  justify-content: space-around;
  list-style-type: none;
  padding: 0;
}

.list li {
  margin-bottom: 10px;
}

.list ul {
  padding-left: 0;
}

/* Responsive styles */
@media screen and (max-width: 400px) {
  .list {
    flex-direction: column;
    align-items: center;
  }

  .list li {
    text-align: center;
    margin-bottom: 20px;
  }
}
